/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	border          :   3.75pt solid #0000ff;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  -1.50pt;
	width           : 714.00pt;
	height          : 738.00pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             : 127.50pt;
	width           : 714.00pt;
	height          : 217.50pt;
	}
div#e29             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 143.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e28            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray004013.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 164.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e27             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 170.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e26            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray004012.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 191.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e25             { /* Schedule */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 197.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e24            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray004011.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 218.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e23             { /* Register/Donate */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 224.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e22            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray004010.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 245.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e21             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 251.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e20            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray004009.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 272.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
h4#e19              { /* Register for Sukkot at L... */
	font            : 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  35.25pt;
	top             : 362.25pt;
	width           : 345.75pt;
	height          :  53.25pt;
	}
div#e18             { /* So, you'd like to celebr... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 396.00pt;
	top             : 360.75pt;
	width           : 328.50pt;
	height          : 285.75pt;
	}
h6#e17              { /* {Copyright (C) 2012 Avan... */
	position        : absolute;
	left            :  30.00pt;
	top             : 747.00pt;
	width           : 711.75pt;
	height          :  18.75pt;
	}
div#e16             { /* Click on the scroll to r... */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  42.75pt;
	top             : 512.25pt;
	width           : 328.50pt;
	height          :  36.75pt;
	}
img#e15             { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            :  54.75pt;
	top             : 572.25pt;
	width           :  57.00pt;
	height          :  54.00pt;
	}
img#e14             { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             : 572.25pt;
	width           :  60.00pt;
	height          :  54.00pt;
	}
img#e13             { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 283.50pt;
	top             : 572.25pt;
	width           :  80.25pt;
	height          :  52.50pt;
	}
img#e12             { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 194.25pt;
	top             : 575.25pt;
	width           :  80.25pt;
	height          :  45.75pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #0000ff;
	position        : absolute;
	left            : 730.50pt;
	top             :   8.25pt;
	width           :  11.25pt;
	height          : 112.50pt;
	}
address#e10         { /* Sukkot at Lake Murray\ \... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 508.50pt;
	top             :   5.25pt;
	width           : 207.75pt;
	height          :  69.75pt;
	}
span#e9             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :   0.00pt;
	width           : 482.25pt;
	height          : 128.25pt;
	}
div#e8              { /* Sukkot 2013\ */
	background      : transparent url(images/sukkotatlakemurray001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             :  38.25pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e7              { /* Group Camp #2, Lake Murr... */
	background      : transparent url(images/sukkotatlakemurray002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 107.25pt;
	width           : 266.25pt;
	height          :  32.25pt;
	}
span#e6             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             : 126.75pt;
	width           : 291.00pt;
	height          : 218.25pt;
	}
div#e5              { /* <form action="https://ww... */
	position        : absolute;
	left            : 512.25pt;
	top             : 681.75pt;
	width           : 105.75pt;
	height          :  24.75pt;
	}
img#e4              { /* images/sukkotatlakemurra... */
	position        : absolute;
	left            : 103.50pt;
	top             : 383.25pt;
	width           : 147.00pt;
	height          : 133.50pt;
	}
div#e3              { /* We plan to do group meal... */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 626.25pt;
	width           : 328.50pt;
	height          : 105.75pt;
	}
span#e2             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray003002.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             : 127.50pt;
	width           : 141.75pt;
	height          : 218.25pt;
	}
div#e1              { /* <DIV><FONT color="#0000f... */
	background-color: #ffffff;
	position        : absolute;
	left            : 589.50pt;
	top             : 128.25pt;
	width           : 138.00pt;
	height          : 209.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/blueer0001.gif);
	position        : relative;
	width           : 768.00pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
